* {
    background-color:black;
    color:white;
}

a:hover {
    color:grey;
}

header {
    text-align:center;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin:2%;
    background-color:black;
    color:white;
    padding:3%;
}

article {
    font-family:'Arial', Helvetica, sans-serif;
    text-align:center;
    font-size:1.4em;
    margin:5%;
    padding:1%;
}

article p {
    padding-left:30%;
    padding-right: 30%;
}

@media only screen and (max-device-width: 1366px) {
    
}
